@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------
関連リンク
--------------------------------------------------------- */
.rent_block {
	background-color: #F4F2EA;
	border-left: 1px solid #A2956C;
	border-right: 1px solid #A2956C;
	margin: 0;
	overflow: hidden;
	padding: 20px 20px 0;
	width: 663px;
}
.rent_block_footer {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/rent/back_rent_block_footer.jpg);
	height: 7px;
	width: 705px;
	margin:0 0 70px;
}
.rent_info {
	margin: 0 0 20px;
}
.rent_item {
	width:330px;
	padding:0 0 20px;
}
.rent_item_img {
	width:100px;
}
.rent_item_text {
	padding: 0 10px;
	width: 210px;
}
.rent_item_info {
	font-weight:bold;
}
.rent_item_info02 {
}
.rent_box_header {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/rent/back_rent_box_header.jpg);
	height: 3px;
	width: 325px;
}
.rent_box_body {
	background-image: url("../images/rent/back_rent_box_body.jpg");
	background-position: left top;
	background-repeat: repeat-y;
	padding: 10px;
	width: 305px;
}
.rent_box_body h4 {
	background-image: url("../images/rent/back_rent_box_border.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	font-size: 1.1em;
	font-weight: bold;
	padding: 5px 0 10px;
	text-align: center;
}
.rent_box_item {
	padding: 15px 0 0;
	overflow: hidden;
	width: 305px;
}
.rent_box_left {
	width:80px;
	float:left;
}
.rent_box_right {
	width:205px;
	float: right;
}



.rent_box_footer {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/rent/back_rent_box_footer.jpg);
	height: 3px;
	width: 325px;
}







